<?php

namespace EV\AdminBundle\Entity;

use Doctrine\ORM\EntityRepository;

/**
 * CommunauteParticulierRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class CommunauteParticulierRepository extends EntityRepository
{
}
